<html>
	<form method="get" action="/docker/ping">
		<button>PING</button>
	</form>
	
	<form method="get" action="/docker/count">
		<button>COUNT</button>
	</form>
	<form method="POST" action="/docker/tokenSet">
		<p>TOKEN : <input type="text" id="val" name="val" /> <button>SET</button></p>
	</form>
		
</html>